Diskussioner taggade 1.0. 15

Hej där! Vår kund har den äldre versionen seo glossary 1.0. 15 på Joomla 2.5 . Nu måste vi uppdatera till en Joomla 3 .x-kompatibel version. Är det möjligt? Tack Lars ...
  • Sida:
  • 1